/**Begin D:\PDM_UPGRADE\PDM1\POM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_MRP_PLANORDER_C') 
 CREATE TABLE T_MRP_PLANORDER_C (
FID BIGINT DEFAULT 0 NOT NULL,
FCMPLSETNUM DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCMPLSETRESULT NVARCHAR(30) DEFAULT ' ' NOT NULL,
FRQCMPLSETNUM DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_MRP_PLANORDERENTRY_C') 
 CREATE TABLE T_MRP_PLANORDERENTRY_C (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSMULATOCCUP DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCMPLSETPLAN BIGINT DEFAULT 0 NOT NULL,
FCMPLSTDMDNUM DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\POM_table.sql **/
